html {
  width: 100%;
}
body {
  font-size: 12px;
  line-height: 22px;
  background-color: #f1f1f1;
  width: 100%;
}
.container {
  width: 900px;
  margin: 0 auto;
}
.header .container {
  background: url(../images/sprm_bg.png) no-repeat;
  background-position: right top;
}
.header .container h1 {
  padding-top: 70px;
  margin-bottom: 20px;
}
.header .container .desc {
  color: #888888;
  font-size: 18px;
  line-height: 24px;
  font-weight: bold;
  padding-bottom: 60px;
}
.contents .container {
  margin-bottom: 110px;
}
.contents .container ul li {
  float: left;
  margin-left: 23px;
}
.contents .container ul li:first-child {
  margin-left: 0;
}
.contents .container ul li a {
  display: block;
}
.contents .container ul li a img.off {
  display: inline-block;
}
.contents .container ul li a img.on {
  display: none;
}
.contents .container ul li a:hover img.off {
  display: none;
}
.contents .container ul li a:hover img.on {
  display: inline-block;
}
.contents .container ul li a:hover .logo-area {
  border: 6px solid #3ca6d6;
}
.contents .container ul li .logo-area {
  width: 264px;
  height: 98px;
  background-color: #fff;
  border: 6px solid #fff;
  display: table-cell;
  text-align: center;
  vertical-align: middle;
}
.contents .container ul li .logo-title {
  font-size: 15px;
  color: #888888;
  font-weight: bold;
  margin-top: 13px;
  margin-bottom: 25px;
}
